package com.desfate.chart.ui.old.OTC.listener;

import com.desfate.chart.ui.old.OTC.datas.HistoryQuoteResponse;

/**
 * Created by cxl on 2018/4/16.
 */

public interface OnChartListener {

    void onSuccess(HistoryQuoteResponse response, long serialNumber);

    void onTimeOut(long serialNumber);

    void onRequestNetError(long serialNumber);
}
